/* BASIC css start */
#footer {width:100%;background-color:#464646; text-align:center;margin:50px 0 0 0;}
#footer .section_box {width:1100px; margin:0 auto; padding:45px 50px;}
#footer .section {float:left;text-align:left;}
#footer .section p {text-align:left;display:block;font-size:11px;color:#cacaca;font-family:돋움;line-height:20px;}
#footer .section1 {width:580px;padding-left:20px;float:left;text-align:left;}
#footer .section1 p {text-align:left;display:block;font-size:11px;color:#cacaca;font-family:돋움;line-height:20px;}
#footer .section1 p a {color:#cacaca;}
#footer .section1 .line {border-top:1px solid #fff;width:100%;height:13px;margin-top:13px;}
#footer .section1 .mtag_w {opacity:0.7;filter: alpha(opacity=70); }
#footer .section2 {float:right;text-align:left;}
#footer .section2 p a {text-align:left;display:block;font-size:11px;color:#cacaca;font-family:돋움;line-height:20px;}
#footer .section2 p b {color:#fff;}


/* BASIC css end */

